[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=MERCEDES GLE 63s AMG
SHORT_NAME=GLE 63s

[BASIC]
GRAPHICS_OFFSET=0,-0.6,-0
GRAPHICS_PITCH_ROTATION=-0.0
TOTALMASS=2275
INERTIA=1.60,1.40,5.00

[GRAPHICS]
DRIVEREYES=0.38028,1.30851,-0.0899518
ONBOARD_EXPOSURE=17
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-7.178614
BUMPER_CAMERA_POS=0.000000,0.630000,2.170000
BONNET_CAMERA_POS=0.000000,0.700000,0.970000
BONNET_CAMERA_PITCH=-2.999800
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.257
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=15.0
LINEAR_STEER_ROD_RATIO=0.0025

[FUEL]
CONSUMPTION=0.0050
FUEL=89
MAX_FUEL=90

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.290
PICKUP_REAR_HEIGHT=-0.280

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

